Subject: RE: IETF IP Contribution Policy

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 24 Jan 2007 12:24:58 -0800

Well you start by mistaking the IETF for a democratic body. It isn't. There are no members and no elections.

I don't think that you are raising issues that the IETF participants are not aware of. All things being equal practically every participant would prefer RAND+Zero cost licensing terms on all IPR grants.

Almost every IETF WG attempts to secure these terms, the problem is that there are cases where it is simpoly not possible to secure them. In particular there was no way to develop PKI based standards on that basis before the expiry of the Diffie-Hellman patent.

The more relevant concern is that the IETF policy allows for infinite shades of grey. Licensing terms are left to individual WGs to negotiate, a situation that reduces the strategic negotiating leverage of the IETF. A large company that makes a compromise to WG X cannot expect this to be considered a precedent that other companies will be required to respect in WG Y. They can however be expected to provide terms at least as generous in WG Y themselves.

The solution is to adopt the OASIS approach of a small set of clearly defined IPR regimes and to require WGs to specify their chosen IPR regime during the chartering process. 

This would allow the creation of standardized IPR licenses for the particular regimes. There is no particular reason why the Microsoft IPR grant should be worded any differently to the IBM or VeriSign grant if they are intended to provide the same rights.
 
I would expect that formation of groups on terms other than RANDZ would be very rare, possibly non-existent. If someone has an effective patent claim and expects to charge royalties then let them write the specification themselves. They have the means to enforce compliance. I don't see why others would want to do that for them.

I think that this approach also misses the fact that the real problem with IPR is not the actions of WG participants. The real problem is the behavior of non-participating patent trolls.

> -----Original Message-----
> From: Lawrence Rosen [mailto:[email-masked]] 
> Sent: Wednesday, January 24, 2007 2:28 PM
> To: [email-masked]; 
> [email-masked]; [email-masked]
> Cc: [email-masked]
> Subject: IETF IP Contribution Policy
> 
> FYI about the IETF IP Contribution Policy, please see the 
> following link:
> http://blogs.zdnet.com/BTL/?p=4342  
> 
> /Larry Rosen
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf